<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Types.PlcStruct ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="None">
    <Member Name="SyncPkt_DL_Err" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Sync-Punkt-Datenliste fehlerhaft</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Undef_SyncPkt" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">undefinierter Synchronpunkt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="BLKMov" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Fehler bei Block kopieren</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Sync_Sensor_aktiv" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Sync-Sensor dauernd aktiv</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="TravelFIFO_Err" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Travel-FIFO fehlerhaft</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="TravelFIFO_leer" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">keine Daten im Travel-FIFO eingetragen</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="TravelFIFO_belegt" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Travel-FIFO bleibt belegt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Hauptstrangliste_Err" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Hauptstrang-DL fehlerhaft</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Hauptstrangliste_voll" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Hauptstrang-DL ist voll</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Inkgeber_Err" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Inkrementalgeber meldet Störung</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Keine_Hauptstrangliste" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Keine Hauptstrang-DL zum Eintragen angegeben</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Keine_TeachPktdaten" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Teach-Punkt in Datenliste nicht vorhanden !</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="TeachPkt_Datenliste_Err" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Teach-Punkt-Datenliste fehlerhaft</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Kein_Parameter" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Kein Parameter zur Wegerfassung definiert</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Err_Parameter" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Parameter für Zählerauswertung fehlerhaft</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Inkrementalgeber" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Inkrementalgeberwert ohne Änderung</MultiLanguageText>
      </Comment>
    </Member>
  </Section>
</Sections></Interface>
      <Name>UErrStartSync</Name>
      <Namespace />
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Types.PlcStruct>
</Document>